### Method

# EvinceDocument AnnotationMarkup set_rectangle

#### Declaration [src]

    gboolean
    ev_annotation_markup_set_rectangle (
      EvAnnotationMarkup* markup,
      const EvRectangle* ev_rect
    )

#### Description

No description available.

Sets property | `EvinceDocument.AnnotationMarkup:rectangle`

#### Parameters

`ev_rect`

  Type: `EvRectangle`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

No description available.